@charset "utf-8";
/* CSS Document */

	* { 
  -moz-box-sizing: border-box; 
  box-sizing: border-box; 
}

#mobileboxes{ display:none; }

#mobilenav{
	display:none;	
}

@media only screen 
and (max-width : 600px) {
	canvas{
		width:100%;
		height:auto;	
	}
	
	p.bodytext img{
		width:100%; height:auto;	
	}
	#splashscreenImage{
		display:none !important;	
	}
	#startimages, #startimages img{
		width:100%;
		height:auto;	
	}
	
	#mobileboxes{ display:block; width:100%; }
	#mobileboxes img{
		width:40%;
		height:auto;
		margin-left:4%;
		margin-right:4%;
		margin-bottom:10px;
		border:1px solid #000;
	}
	
	form label{
		display:block;		
		width:100% !important;	
	}
	form input, form textarea{
		display:block;
		width:100% !important;	
	}
	#mailformformtype_mail{
		float:none;		
	}
	#wrapper{
		width:400px;
	}
	#carrussel{
		margin-top:10px;
		width:100%;	 
		height:auto;
		display:none;
	}
	#carrussel ul{
		list-style:none;
		padding:0px;
		margin:0px;
	}
	#carrussel ul li img{
		width:100%;
		height:auto;
		margin-bottom:5px;
		border:1px solid #000;
	}
	#sprachmenuebreit, header nav, section#leftColumn, #fullscreenbackground, ul#sprachmenue{
		display:none;
	}
	#imp{
		margin-bottom:10px;
		text-align:center;
		font-size:1.1em;	
	}
	#mobileproduktesub{
		display:block;	
	}
	
	#mobilenav #sprachmenuebreit{
		position:relative;
		margin:0px;
		padding:0px;	
		display:none !important;
	}
	#mobilenav, ul#language_switch  li{
		float:left;
	
	}
	#mobilebutton{
		display:block;
		position:absolute;
		right:10px;
		top:85px;
		width:30px;
		height:auto;
	}

	#mobilenav h3{
		padding:0px;
		margin:0px;
		margin-right:auto;
		margin-left:auto;	
		margin-top:40px;
	}
	h1#logo{
		position:relative;
		left:0px;
		top:0px;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:40px;
	}
	#searchbarbreit{
		display:none;	
		position:relative;
		left:inherit;
		top:inherit;
		margin-left:auto;
		margin-right:auto;
	}
	#searchbarmobile{
		width:210px;
		height:20px;
		background-image:url(../searchback.png);	
		margin-left:45px;
		margin-top:30px;
	}
	#searchbarmobile form input{
		width:inherit !important;	
		display:inherit !important;
	}
	#imageField2{
		display:none !important;	
	}
	header{
		position:relative;
		width:100%;
		height:auto;
		overflow:hidden;
	}
	
	#contentWrapper{
		height:auto;	
		background-image:none;
	}
	section#content #transparentRechts{
		width:100%;
		height:auto;
		font-size:1.2em;
		position:relative;	
	}
	#rightColumn{
		float:none;	
	}
	#rightColumn, #content, #fullscreenbackground{
		width:100%;	
		height:auto;
	}
	
	#mobilenav{
		border-top:4px solid #dc000d;	
	}
	
	#mobilenav, #mobileproduktesub{
		font-size:1.2em;	
	}
	#content{
		overflow:inherit;	
	}
	.tippsspalte{
		width:100% !important;
		float:none !important;
	}
	.tippsspalte img{
		width:100% !important;
		height:auto !important;
	}
	
	.einspaltig table{
		display:none !important	
	}
	#transparentInhalt{
		position:relative;
		width:100%;
		background-image:none;	
	}
	#zweispaltiglinks{
		width:100%;
		font-size:1.2em;
		float:none;
	}
	/*
	section#transparentRechts{
		display:none;
		background-image:none !important;
		width:100% !important;	
		background-color:none;
	}
	*/
	
	
	#produkt{
		width:100%;	
		padding-left:10px;
		padding-right:10px;
	}
	#produkt #bild, #produkt #bilderwrapper{
	width:100%;	
	padding:0px;
	margin:0px;
	height:auto;
	float:none;
	}
	#produkt #bild img{
		width:100%;
		height:auto;	
	}
	#produkt #text{
		float:none;
		width:100%;	
	}
	#produkt table{
		width:100% !important;	
	}
	
	
	#waterwheel-carousel-horizon{
		width:100%;
		float:none;	
		background-image:none;
		height:auto;
		position:relative;
		padding-top:20px;
	}
	#waterwheel-carousel-horizon h3{
		display:block;
		font-size:0.9em;
		text-align:center;
		height:3em;
	}
	#carousel-controls, #titltext, #dotts{
		display:none;	
	}
	
	.carousel-images{
		width:100%;
		height:auto;
		position:relative;	
	}
	#waterwheel-carousel-horizon .carousel-images img{
		visibility:visible !important;
		width:100%;
		height:auto;
	}
	.carousel-images a{
		position:relative;
		width:40%;
		height:auto;	
		display:block;
		float:left;
		border: 1px solid #000;
		margin-left:4%;
		margin-right:4%;
		margin-bottom:10px;
	}


	#mobilenav #sprachmenue{
		display:block;	
		top:130px;
		right:10px;
	}
	
	#my_video_1{
		width:100% !important;	
	}
	div.pikto_tooltip_des{
		width:100%;	
		margin-bottom:20px;
		border-bottom:1px solid #A7A7A7;
	}
	div.pikto_tooltip_des img{
		width:40%;	
	}
	div.pikto_tooltip_des p{
		width:50%;
	}
a#bauhausshoplink img{
	width:50% !important;
}

	footer{
		display:none;	
	}



	#my-player{
		width:100%;
		height:260px;	
	}

}

@media only screen 
and (max-width : 400px) {
	.carousel-images a{
		width:90%;	
	}
	#mobileboxes img{
		width:90%;
	}
	canvas{
		width:100%;
		height:auto;	
	}
	div.pikto_tooltip_des{
		width:100%;	
		margin-bottom:20px;
		border-bottom:1px solid #A7A7A7;
	}
	div.pikto_tooltip_des img{
		width:100%;	
	}
	div.pikto_tooltip_des p{
		width:100%;
	}

a#bauhausshoplink img{
	width:70% !important;
}
	#wrapper{
		width:350px;
	}

}